<webobject name = "ContainerPartenaireGroupeAdminView">

  <table border="0" width="100%" style = "padding-left:5px;padding-right:5px;">
    <tbody>
      <tr>
        <td class="useMinWidth nowrap"><label for="Responsable" class="etiquette">Responsable </label></td>
        <td><webobject name = "Responsable"/></td>
      </tr>
    </tbody>
  </table>

  <webobject name = "TableViewSecretaires"/>

  <webobject name = "ElementViewContainer"> 
  	<webobject name = "IsMembreSelectionne">
  	  <webobject name = "TableViewSecretairesToolBar"><webobject name = "AjouterSecretaire"/></webobject>
      <webobject name = "PersonneDetailView"/>
    </webobject>
  </webobject>

  <webobject name = "AddSecretaireModalBox"></webobject>
	
</webobject>